You are not logged in.

#1 2006-09-18 14:36:05

peque
Member
From: Denmark - Møn
Registered: 2005-06-26
Posts: 441

Postfix-mysql - Cyrus-sasl-mysql

Well after a harddisk broke down, I have to reinstall my server. After the last time no problem about getting the different things to work - But this time I have problems about postfix-mysql.

Pacman -Sy postfix-mysql
error: cannot resolve dependencies for "postfix-mysql":
          "cyrus-sasl-mysql" is not in the package set


Does anybody have the same problem about this ????
And does anybody know where to find this package - have tried community and AUR?


Just getting better .... All the time

Offline

#2 2006-09-18 16:56:42

Snowman
Developer/Forum Fellow
From: Montreal, Canada
Registered: 2004-08-20
Posts: 5,212

Re: Postfix-mysql - Cyrus-sasl-mysql

File a bug report.

Offline

#3 2006-09-19 02:45:55

byte
Member
From: Düsseldorf (DE)
Registered: 2006-05-01
Posts: 2,045

Re: Postfix-mysql - Cyrus-sasl-mysql

http://archlinux.org/packages/search/?q=postfix should tell you enough. Postfix is at version 2.3.3.


1000

Offline

Board footer

Powered by FluxBB